@use "../theme";

.details-aside {
    display: flex;
    flex-direction: column;

    align-items: flex-start;

    &__list {
        border-left: 5px solid theme.$colorBrandLight;

        a {
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
}
